{
	"id": "fr.core.host",
	"name": "Hébergement",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : ""
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#d35400",
	"icon": "fab fa-ubuntu",
	"description": "Module de gestion des hébergements (vm, docker ...)",
	"require" : {}
}